#slides{position:relative; border-bottom:3px solid #000;}
.slides_container {
	width:869px;
	height:505px;
	display:none;
}

.slides_container div {
	width:869px;
	height:505px;
	display:block;
}
.pagination{list-style:none; position:absolute; bottom:0; z-index:5; left:330px;}
.pagination li{float:left; margin:0 5px; background:url(/themes/mobile/img/home/dots.png) no-repeat 0 0; width:24px; height:22px;}
.pagination li.current {background-position:0 bottom;}
.pagination li a, .pagination li a:visited{color:transparent; }
.content{text-align:center;}
.content p{ font-size:50px; text-align:center;}

.joinsection{text-align:center; font-size:50px; font-family:"Conduit ITC W01 Bold"; color:#000000; padding-top:20px;min-height:182px;}
.joinsection .find{background:url(/themes/mobile/img/home/btn-find-program.png) no-repeat 0 0; width:744px; height:112px; display:inline-block; position:relative; top:10px;}
.joinsection .find:hover{background-position:0 bottom;}
nav .back{display:none;}
#slides a.prev, #slides a.next{display:none;}
#container{min-height:1380px;}

.joinsection .commercial, .joinsection .commercial:visited{color:#000; font-weight:400; top:20px; position:relative; font-family: 'Conduit ITC W01 Regular', "Trebuchet MS", Arial, Helvetica, sans-serif;}


